.facilityFinder {

}
    .facilityFinder-head {
        position: relative;
        color: #fff;
        margin-bottom: 4rem;

        background-image: url(../Layout/images/triangles@2x.png);
        background-size: 16px;
        background-color: #464040;
    }
    .facilityFinder-map .MarkupGoogleMap {
        height: 523px !important;
    }
    .facilityFinder-form {
        padding: 2rem 1rem 1rem 5%;
        height: 490px;
        overflow: auto;
    }
    .facilityFinder-status {
        position: absolute;
        background: #3A9065;
        left:0; right:0; bottom:0;
        height: 33px;
        padding: 8px 1rem 8px 5%;
        font-size: .9em;
        z-index: 2;
    }
    .facilityFinder-resetLbl {
        font-family: 'proxima-nova', 'Arial', sans-serif;
        font-size: 12px;
        text-transform: uppercase;
    }
    @media (max-width: 1000px) {
        .facilityFinder-form {
            height: auto;
        }
        .facilityFinder-map .MarkupGoogleMap {
            height: 300px !important;
        }
        .facilityFinder-status {
            bottom: -33px;
        }
    }
